Subject: Re: files missing after converting a cvs repository to git

From: Jakub Narebski <[email-masked]>
Date: Tue, 07 Oct 2008 12:15:12 +0200

Andreas Ericsson wrote:

> cvs2svn is apparently quite good at getting even the weirdest history
> right. Perhaps you can try that and then running "git svn" on the
> resulting svn repo?

cvs2svn has git output now (I think it is actually fast-import output)
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git